# Interface PBMPanoDepth

interface PBMPanoDepth {
map: CubeTexture;
mapSize: number;
maxDepth: number;
panoId: `${string}[${number}]`;
}

- Defined in lib/five/model/materials/pbmMaterial.ts:342

##### Index

### Properties

map
mapSize
maxDepth
panoId

## Properties

### map

map: CubeTexture

深度图

- Defined in lib/five/model/materials/pbmMaterial.ts:346

### mapSize

mapSize: number

图片尺寸

- Defined in lib/five/model/materials/pbmMaterial.ts:348

### maxDepth

maxDepth: number

图片最大深度

- Defined in lib/five/model/materials/pbmMaterial.ts:350

### panoId

panoId: `${string}[${number}]`

点位 Id

- Defined in lib/five/model/materials/pbmMaterial.ts:344